local fn = _gn(0xC7397A83F7A2A462)
--- UGC_QUERY_BY_CONTENT_IDS
function Global.UgcQueryByContentIds(count, latestVersion, contentTypeName)
	return _in2(fn, _i, count, latestVersion, _ts(contentTypeName), _r)
end
